html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1189.5785072182948px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 10px;
	margin-bottom: 41px;
}

#menuu106
{
	z-index: 2;
	width: 696px;
	margin-left: 164px;
}

#u184
{
	width: 172px;
	min-height: 34px;
	margin-right: -10000px;
}

#u187
{
	width: 172px;
	padding-bottom: 10px;
}

#u188-4
{
	width: 172px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u187:hover #u188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u187:active #u188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u199
{
	width: 172px;
	min-height: 34px;
	margin-right: -10000px;
	left: 174px;
}

#u202
{
	width: 172px;
	padding-bottom: 10px;
}

#u203-4
{
	width: 172px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u187.MuseMenuActive #u188-4,#u202:hover #u203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u202:active #u203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u776
{
	width: 173px;
	min-height: 34px;
	margin-right: -10000px;
	left: 348px;
}

#u779
{
	width: 173px;
	padding-bottom: 10px;
}

#u782-4
{
	width: 173px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u202.MuseMenuActive #u203-4,#u779:hover #u782-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u779:active #u782-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u363
{
	width: 173px;
	min-height: 34px;
	margin-right: -10000px;
	left: 523px;
}

#u366
{
	width: 173px;
	padding-bottom: 10px;
}

#u187.MuseMenuActive,#u202.MuseMenuActive,#u779.MuseMenuActive,#u366.MuseMenuActive
{
	margin: 0px;
}

#u367-4
{
	width: 173px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u779.MuseMenuActive #u782-4,#u366:hover #u367-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u366:active #u367-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u366.MuseMenuActive #u367-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#pu273
{
	width: 0.01px;
	left: -59px;
	margin-top: 18px;
	position: relative;
}

#u273
{
	z-index: 27;
	width: 984px;
	-pie-box-shadow: 0px 0px 8px 2px #BFBFBF;
	-moz-box-shadow: 0px 0px 8px 2px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 79px;
}

#u273_position_content
{
	margin-top: -26px;
	margin-bottom: -41px;
}

#pu270-73
{
	width: 0.01px;
	margin-left: 66px;
	position: relative;
}

#u270-73
{
	z-index: 28;
	width: 852px;
	min-height: 1176px;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
}

#u270-2,#u270-3
{
	font-size: 48px;
	text-align: center;
	font-weight: normal;
}

#u270-56
{
	font-weight: bold;
}

#u256
{
	z-index: 113;
	width: 284px;
	margin-right: -10000px;
	left: 661px;
}

#u757
{
	z-index: 103;
	display: block;
	vertical-align: top;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u410
{
	z-index: 101;
	width: 115px;
	position: relative;
	margin-right: -10000px;
}

#u783
{
	z-index: 105;
	width: 115px;
	position: relative;
	margin-right: -10000px;
	margin-top: 209px;
	left: 1px;
}

#u786
{
	z-index: 107;
	width: 115px;
	position: relative;
	margin-right: -10000px;
	margin-top: 428px;
}

#u789
{
	z-index: 109;
	width: 115px;
	position: relative;
	margin-right: -10000px;
	margin-top: 652px;
}

#u755
{
	z-index: 111;
	width: 115px;
	position: relative;
	margin-right: -10000px;
	margin-top: 919px;
	left: 4px;
}

body
{
	padding-top: 11px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

